QuattroParserInternal Namespace Reference

Internal: namespace to define internal class of QuattroParser. More...

## Classes
struct | Font
| the font of a QuattroParser More...
class | SubDocument
| Internal: the subdocument of a WPS4Parser. More...
struct | ZoneName
| a zone name More...
struct | State
| the state of QuattroParser More...

## Detailed Description

Internal: namespace to define internal class of QuattroParser.